[2vilug] Re: problema update

  • From: Mattia Migliorini <mattia.mglrn@xxxxxxxxx>
  • To: "2vilug@xxxxxxxxxxxxx" <2vilug@xxxxxxxxxxxxx>
  • Date: Mon, 18 Feb 2013 21:23:43 +0100

Il giorno 18 febbraio 2013 21:18, lucazanatta@xxxxxxxx <lucazanatta@xxxxxxxx
> ha scritto:

> mpossibile recuperare
> http://ppa.launchpad.net/ferramroberto/cdrtools/ubuntu/dists/precise/main/source/Sources
> 404  Not Found
> Impossibile recuperare
> http://ppa.launchpad.net/ferramroberto/cdrtools/ubuntu/dists/precise/main/binary-i386/Packages
> 404  Not Found
> Impossibile scaricare alcuni file di indice: saranno ignorati o verranno
> usati quelli vecchi.
>

Che versione di Mint hai ora (e su che versione di Ubuntu è basata)?
Il pacchetto in questione non esiste: se vai qui [1] vedi che non c'è
alcuna versione per Ubuntu 12.04 LTS Precise Pangolin, ma si fermano a
Oneiric Ocelot (11.10), quindi ti sconsiglio in ogni caso di utilizzare
quel software.
Se poi ferramroberto programma come scrive, te lo sconsiglio doppiamente.

Tutto ciò che puoi fare ora è rimuovere questi PPA, il modo più semplice
per farlo è andare in Sorgenti Software.

[1] http://ppa.launchpad.net/ferramroberto/cdrtools/ubuntu/dists/

Mattia Migliorini

Web Designer freelance
Ubuntu-it: wiki.ubuntu-it.org/MattiaMigliorini
2viLUG: www.dueville.linux.it

Other related posts: